/* (No Comment) */
"30 FPS" = "30 FPS";

/* (No Comment) */
"60 FPS" = "60 FPS";

/* (No Comment) */
"Ask Us A Question" = "Stel Ons Een Vraag";

/* (No Comment) */
"Authorization Error" = "Goedkeuringsfout";

/* (No Comment) */
"CancelTitle" = "Annuleren";

/* (No Comment) */
"Check For Updates" = "Zoek Naar Updates";

/* Confirm Password */
"Confirm Password" = "Wachtwoord bevestigen";

/* CONNECT */
"CONNECT" = "VERBINDING MAKEN";

/* (No Comment) */
"Connect device to Mac with" = "Verbindt het toestel met Mac met";

/* No comment provided by engineer. */
"Connected For %d Minutes" = "%d minuten verbonden";

/* No comment provided by engineer. */
"Connected For 1 Minute" = "1 minuut verbonden";

/* No comment provided by engineer. */
"Connected For Less Than A Minute" = "Minder dan 1 minuut verbonden";

/* No comment provided by engineer. */
"Connecting..." = "Verbinding maken...";

/* Discovered Devices */
"Discovered Devices" = "Gevonden apparaten";

/* (No Comment) */
"Discrete (Recommended)" = "Discreet (Aanbevolen)";

/* No comment provided by engineer. */
"Display" = "Scherm";

/* (No Comment) */
"Display Arrangement" = "Weergave Instellingen";

/* Duet Connected */
"Duet Connected" = "Duet Verbonden";

/* Email */
"Email" = "E-mailadres";

/* Energy Efficient */
"Energy Efficient" = "Energiezuinig";

/* (No Comment) */
"Framerate" = "Frame Rate";

/* (No Comment) */
"Graphics Card" = "Grafische Kaart";

/* (No Comment) */
"Help Center" = "Ondersteuningscentrum";

/* (No Comment) */
"High Power" = "Hoge Prestatie";

/* (No Comment) */
"High Resolution (Smaller Text)" = "Hoge Resolutie (Kleiner lettertype)";

/* (No Comment) */
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "Als dit de eerste keer is dat u Duet gebruikt, vereist macOS dat u Duet goedkeurt om uw mobiele apparaat als tweede scherm te gebruiken";

/* (No Comment) */
"Integrated (Energy Savings)" = "Geïntegreerd (Energiezuinig)";

/* (No Comment) */
"Launch At Login" = "Automatisch Opstarten";

/* Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac */
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "Start Duet op uw mobiele apparaat om iets meer ruimte voor uw Mac te krijgen";

/* Manage your account here */
"Manage your account for %@ further here." = "Beheer je account voor %@ hier.";

/* No comment provided by engineer. */
"Mirrored For %d Minutes" = "%d minuten gespiegeld";

/* No comment provided by engineer. */
"Mirrored For 1 Minute" = "1 minuut gespiegeld";

/* No comment provided by engineer. */
"Mirrored For Less Than A Minute" = "Minder dan 1 minuut gespiegeld";

/* (No Comment) */
"Mobile Device Resolution" = "Resolutie van mobiele apparaten";

/* No comment provided by engineer. */
"No" = "No";

/* (No Comment) */
"No Device Connected" = "Geen Apparaat Aangesloten";

/* (No Comment) */
"Open duet on iOS" = "Open Duet in iOS";

/* (No Comment) */
"Open Duet on your mobile device" = "Open Duet op uw mobiele apparaat";

/* (No Comment) */
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "Open Duet op uw mobiele apparaat en sluit aan op uw Mac met een geschikte gecertificeerde kabel, en u bent klaar om te gaan!";

/* (No Comment) */
"or" = "of";

/* Password */
"Password" = "Wachtwoord";

/* (No Comment) */
"Performance" = "Prestatie";

/* Please connect your Android Device to view or change settings. */
"Please connect your Android Device to view or change settings." = "Maak verbinding met je Android-apparaat om de instellingen te bekijken of te wijzigen.";

/* Please connect your iOS Device to view or change settings. */
"Please connect your iOS Device to view or change settings." = "Maak verbinding met je iOS-apparaat om de instellingen te bekijken of te wijzigen.";

/* (No Comment) */
"Please connect your mobile device to view or change settings" = "Verbind uw mobiele apparaat om instellingen te bekijken of te wijzigen";

/* (No Comment) */
"Preferences" = "Voorkeuren";

/* (No Comment) */
"Quality" = "Kwaliteit";

/* (No Comment) */
"Quit" = "Afsluiten";

/* (No Comment) */
"Regular (Energy Efficient)" = "Standaard Resolutie (Energiezuinig)";

/* No comment provided by engineer. */
"Remind Me When iPad Is Connected" = "Me herinneren als iPad is aangesloten";

/* (No Comment) */
"Remind Me When Mobile Device Is Connected" = "Herinner me wanneer mobiel apparaat is verbonden";

/* (No Comment) */
"Resolution" = "Resolutie";

/* (No Comment) */
"Restart Your Mac" = "Start uw Mac Opnieuw";

/* (No Comment) */
"Retina" = "Retina";

/* (No Comment) */
"Retina (High Performance)" = "Retina Resolutie (Hoge Prestatie)";

/* (No Comment) */
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Selecteer 'Nogmaals proberen' om de nieuwe goedkeuring nogmaals te proberen of 'Verlaten' om het op te geven.";

/* No comment provided by engineer. */
"Sharper image." = "Scherper beeld";

/* No comment provided by engineer. */
"Sharper resolution." = "Scherper beeld";

/* (No Comment) */
"SignOutTitle" = "Afmelden";

/* Smoother motion. */
"Smoother motion." = "Vloeiendere beweging";

/* (No Comment) */
"Try Again" = "Nogmaals Proberen";

/* Twice the pixel density. */
"Twice the pixel density." = "Dubbele pixeldichtheid";

/* (No Comment) */
"Uninstall Duet" = "Duet Deïnstalleren";

/* (No Comment) */
"Update App Automatically" = "App Automatisch Bijwerken";

/* Uses more battery. */
"Uses more battery." = "Verbruikt meer batterij";

/* (No Comment) */
"Version" = "Versie";

/* (No Comment) */
"When Duet Is Connected..." = "Als Duet Verbonden is...";

/* No comment provided by engineer. */
"Yes" = "はい";

